Documentation API
Deactivate Brand
post
/api/v1/Brands/{brandId}/deactivateDeactivate a sub-brand. Not allowed for the default/main brand.
Brands
Paramètres
brandId
path · string
Requis
version
path · string
Requis
Réponses
- 200Successapplication/json
{ "brandId": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "slug": "Example", "brandNameShort": "Example", "brandNameLong": "Example", "primaryHostUrl": "Example", "appHostUrlName": "Alex Morgan", "isLiveServer": true, "status": "Active", "provisioningState": "Example", "lastProvisioningError": "Example", "iisSiteName": "Alex Morgan", "hosts": [ { "brandHostId": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "host": "Example", "hostType": "Example", "sslMode": "Example", "verificationState": "Example", "isPrimary": true } ], "serverLinks": [ { "sortOrder": 1, "serverUrl": "Example", "displayName": "Alex Morgan", "isSeparateDatabase": true } ] }